

<!DOCTYPE html>
<!--[if lte IE 9]><html lang="en" class="lteIE9"><![endif]-->
<!--[if !IE]><!--><html lang="en"><!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">

        
        <link rel="icon" type="image/png" href="https://static.classicfm.com/assets_v4r/classic/img/favicon-16x16.png" sizes="16x16" />
        <link rel="icon" type="image/png" href="https://static.classicfm.com/assets_v4r/classic/img/favicon-32x32.png" sizes="32x32" />
        <link rel="icon" type="image/png" href="https://static.classicfm.com/assets_v4r/classic/img/favicon-196x196.png" sizes="196x196" />
        <link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-57x57.png" />
        <link rel="apple-touch-icon-precomposed" sizes="60x60" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-60x60.png" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-72x72.png" />
        <link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-76x76.png" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-114x114.png" />
        <link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-120x120.png" />
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-144x144.png" />
        <link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://static.classicfm.com/assets_v4r/classic/img/apple-touch-icon-152x152.png" />

        
        
        <link rel="canonical" href="http://www.classicfm.com/privacy-policy/" />
        

        

        
        <meta name="application-name" content=""/>

        <title>Global Privacy Statement - Classic FM</title>

        <meta content="width=device-width, initial-scale=1.0" name="viewport" />

        <meta content="app-id=297697388" name="apple-itunes-app" />
<meta content="2009-03-24T00:00:00" name="pubdate" itemprop="datePublished" />
<meta content="post" name="parsely-type" />
<meta content="global, privacy, statement, radio, fm, dab, music, contemporary, hits, hit, news, articles" name="keywords" />
<meta content="http://www.classicfm.com/privacy-policy/" name="parsely-link" />
<meta content="/" name="parsely-section" />
<meta content="Global Privacy Statement" name="parsely-title" />
<meta content="https://assets.classicfm.com/2008/34/private-door-1219674179-hero-wide-0.jpg" name="parsely-image-url" />
<meta content="663" name="parsely-post-id" />
<meta content="2009-03-24T00:00:00" name="parsely-pub-date" />
<meta content="http://www.classicfm.com/privacy-policy/" property="og:url" />
<meta content="Classic FM" property="og:site_name" />
<meta content="www.classicfm.com" property="og:domain" />
<meta content="Global Privacy Statement" property="og:title" />
<meta content="article" property="og:type" />
<meta content="https://assets.classicfm.com/2008/34/private-door-1219674179-hero-wide-0.jpg" property="og:image" />
<meta content="298" property="og:image:height" />
<meta content="618" property="og:image:width" />
<meta content="@classicfm" name="twitter:site" />
<meta content="http://www.classicfm.com/privacy-policy/" name="twitter:url" />
<meta content="Global Privacy Statement" name="twitter:title" />
<meta content="https://assets.classicfm.com/2008/34/private-door-1219674179-hero-wide-0.jpg" name="twitter:image" />
<meta content="summary_large_image" name="twitter:card" />
<meta content="551351399,682460280" name="fb:admins" />
<meta content="357357177653391" name="fb:app_id" />
<meta content="6569469259" name="fb:page_id" />
<meta content="6569469259" name="fb:pages" />
<meta content="privacy-policy" name="sailthru.tags" />
        

        



	
		<link rel="stylesheet" href="https://static.classicfm.com/assets_v4r/dist/combined/css/page_417f0d.min.css" />
	




        <script>
            var gusto = window.gusto || {};
            gusto.MAIN_CONTENT_TYPE = "article";
            gusto.SITE_NAME = "Classic FM";
            gusto.STATIC_URL = "https://static.classicfm.com/assets_v4r/";
            gusto.STATIC_BRAND_URL = "https://static.classicfm.com/assets_v4r/classic/";
            gusto.TIMESTAMP = "";
            gusto.PLAYER_INFO = {"localise_url": "/localise/", "is_localised": true, "player_url": "/radio/player/", "localisation_light_enabled": false, "localisations_enabled": false, "player_url_template": "/<%= slug %>/radio/player/"};
            gusto.DEBUG = false;
            gusto.SETTINGS = {
                'COOKIE_STATION_MAX_AGE_SECONDS': 63072000
            };
            gusto.ad_settings = {
                'card_stream_frequency': 4,
                'card_stream_limit': 4
            };
            gusto.STATION = {
                'name': "Classic FM",
                'slug': ""
            };
            gusto.breakpoints = {
                limits: {
                    'small': [0, 640],
                    'medium': [641, 1023],
                    'large': [1024, 1440],
                    'xlarge': [1441, 1920],
                    'xxlarge': [1921, 9001]
                },
                check: function(target) {
                    
                    var target_bits = target.split('-'),
                        brkpoint = target_bits[0],
                        dir = target_bits[1],
                        win = window.innerWidth,
                        ref = this.limits[brkpoint];
                    if (!ref) return false;
                    if (dir == 'up') return (win >= ref[0]);
                    else if (dir == 'down') return (win <= ref[1]);
                    else return (win >= ref[0] && win <= ref[1]);
                }
            };
            gusto.ABSOLUTE_URL = "/privacy-policy/";
            gusto.station_twitter = 'classicfm';
            gusto.FACEBOOK_APP_ID = '357357177653391';
            gusto.category_tree = {"1": {"full_slug": "/", "name": "classicfm.com", "parent": null, "children": [67, 111, 116, 129, 130, 3541, 131, 139, 140]}, "130": {"full_slug": "/artists/", "name": "Artists", "parent": 1}, "131": {"full_slug": "/events/", "name": "Events", "parent": 1, "children": [3486, 133]}, "133": {"full_slug": "/events/classic-fm-live/", "name": "Classic FM Live", "parent": 131}, "2566": {"full_slug": "/radio/hall-of-fame/", "name": "Hall of Fame", "parent": 67}, "129": {"full_slug": "/composers/", "name": "Composers", "parent": 1}, "138": {"full_slug": "/music-news/pictures/", "name": "Pictures", "parent": 111}, "139": {"full_slug": "/win/", "name": "Win", "parent": 1}, "140": {"full_slug": "/store/", "name": "Store", "parent": 1, "children": [1810, 1811, 1813, 2081]}, "3601": {"full_slug": "/lifestyle/culture/", "name": "Culture", "parent": 3541}, "1810": {"full_slug": "/store/cds/", "name": "CDs", "parent": 140}, "2579": {"full_slug": "/", "name": "Guides", "parent": null}, "1813": {"full_slug": "/store/classic-fm-romance/", "name": "Dating", "parent": 140}, "3611": {"full_slug": "/discover-music/women-in-music/", "name": "Women in Music", "parent": 116}, "1820": {"full_slug": "/discover-music/periods-genres/", "name": "Periods & Genres", "parent": 116}, "1821": {"full_slug": "/discover-music/occasions/", "name": "Occasions", "parent": 116, "children": [1749]}, "3486": {"full_slug": "/events/tickets/", "name": "Buy Tickets", "parent": 131}, "2081": {"full_slug": "/store/downloads/", "name": "Downloads", "parent": 140}, "3364": {"full_slug": "/lifestyle/quizzes/", "name": "Quizzes", "parent": 3541}, "3493": {"full_slug": "/discover-music/humour/", "name": "Humour", "parent": 116}, "3240": {"full_slug": "/discover-music/mood/studying/latest/", "name": "Latest", "parent": 123}, "3244": {"full_slug": "/discover-music/occasions/christmas/latest/", "name": "Latest", "parent": 1749}, "3613": {"full_slug": "/lifestyle/dating/", "name": "Dating", "parent": 3541}, "3594": {"full_slug": "/lifestyle/travel/", "name": "Travel", "parent": 3541}, "3595": {"full_slug": "/lifestyle/wellbeing/", "name": "Wellbeing", "parent": 3541}, "68": {"full_slug": "/radio/schedule/", "name": "Schedule", "parent": 67}, "69": {"full_slug": "/radio/playlist/", "name": "Playlist", "parent": 67}, "70": {"full_slug": "/radio/shows-presenters/", "name": "Shows & Presenters", "parent": 67}, "3527": {"full_slug": "/discover-music/music-theory/", "name": "Music Theory", "parent": 116}, "72": {"full_slug": "/radio/news/", "name": "News & Weather", "parent": 67}, "3401": {"full_slug": "/music-news/videos/", "name": "Videos", "parent": 111}, "1912": {"full_slug": "/", "name": "News", "parent": null}, "3541": {"full_slug": "/lifestyle/", "name": "Lifestyle", "parent": 1, "children": [3594, 3595, 3596, 3601, 3364, 3613]}, "2653": {"full_slug": "/", "name": "Music", "parent": null}, "3596": {"full_slug": "/lifestyle/money/", "name": "Money", "parent": 3541}, "3296": {"full_slug": "/radio/charity/", "name": "Charity", "parent": 67}, "67": {"full_slug": "/radio/", "name": "Radio", "parent": 1, "children": [68, 69, 70, 2566, 1648, 72, 3296]}, "111": {"full_slug": "/music-news/", "name": "News", "parent": 1, "children": [3401, 138]}, "1648": {"full_slug": "/radio/how-to-listen/", "name": "How to Listen", "parent": 67}, "3313": {"full_slug": "/discover-music/instruments/", "name": "Instruments", "parent": 116}, "1811": {"full_slug": "/store/books/", "name": "Books", "parent": 140}, "116": {"full_slug": "/discover-music/", "name": "Discover Music", "parent": 1, "children": [1820, 1821, 3576, 3313, 3527, 3493, 3611]}, "3576": {"full_slug": "/discover-music/mood/", "name": "Mood", "parent": 116, "children": [123]}, "123": {"full_slug": "/discover-music/mood/studying/", "name": "Classic FM Revision", "parent": 3576, "children": [3240]}, "1749": {"full_slug": "/discover-music/occasions/christmas/", "name": "Christmas", "parent": 1821, "children": [3244]}};
            gusto.APP_INFO = {
                'android_download_url': "https://play.google.com/store/apps/details?id=com.thisisglobal.player.classic",
                'ios_download_url': "https://itunes.apple.com/gb/app/classic-fm/id297697388?mt=8",
                'android_launch_url': "http://www.classicfm.com/launch-app/"
            };
            gusto.page_id = "663";
            gusto.render_mode = "v4";
            gusto.artemis = gusto.artemis || {};
            gusto.artemis.initial = gusto.artemis.initial || {};
            gusto.artemis.initial.data = {"page_view_event": {}};
            gusto.lazy_ads = [];
            gusto.ooyala_player_ad_tag = "https://adserver.adtech.de/?advideo/3.0/646.1/0/0//alias=Classic_ROS_Pre-Roll;cc=2;vidAS=pre_roll;cors=yes;VidRT=VAST;VidRTV=2.0";
        </script>

        

        <script type="text/javascript">
//    get the urlencoded string to pass in the streaming request
//    first build_streaming_params is a fallback in case the second one contains a syntax error
gusto.build_streaming_params = function() {
    return encodeURIComponent('amsparams=' + "playerid:UKRP;skey:1527090943;");
};
//    this comes from app settings for ukrp
gusto.streaming_params_cookie_name = 'ukrp_streamparams';
//    wrapper for setting the cookie up until near the end of 32bit timestamp
gusto.set_streaming_params_cookie = function(encoded_querystring) {
    document.cookie = gusto.streaming_params_cookie_name + '=' + encoded_querystring + '; expires=Thu, 31 Dec 2037 23:59:59 GMT; path=/';
};
</script>
<script type="text/javascript">
gusto.build_streaming_params = function() {
    function param_error(message) {
        if (console) {
            console.log('Streaming param error:', message);
        }
    }

    // internal function to process bits of the template and stiches the final value
    // eg stitch('|', 'a', 'b:', [1,2,3] ,';c:', 123) => "ab:|1|2|3|;c:123"
    function stitch() {
        var separator = Array.prototype.shift.apply(arguments) + "";
        var final_value = '';
        for (var i=0; i<arguments.length; i++) {
            var string_type = Object.prototype.toString.call(arguments[i]);
            switch (string_type) {
                case '[object Array]':
                    if (separator.length > 0) {
                        final_value = final_value + separator + arguments[i].join(separator) + separator;
                        break;
                    }
                case '[object Object]':
                case '[object Undefined]':
                    param_error(arguments[i]);
                    break;
                default:
                    final_value = final_value + arguments[i];
            }
        }
        return final_value;
    }

    var params = [];
    
        try {
            params.push('amsparams=' + stitch('', "playerid:UKRP;skey:1527090943;"));
        } catch(e) {
            param_error('amsparams');
        }
        
    
        try {
            params.push('aw_0_1st.nmc=' + stitch('|', encodeURIComponent('["'+ gusto.nielsen.segments.split(',').join('","') + '"]')));
        } catch(e) {
            param_error('aw_0_1st.nmc');
        }
        
    
        try {
            params.push('nmcuid=' + stitch('', (gusto.nielsen.userId)));
        } catch(e) {
            param_error('nmcuid');
        }
        
    
        try {
            params.push('aw_0_req.gdpr=' + stitch('', true));
        } catch(e) {
            param_error('aw_0_req.gdpr');
        }
        
    
    return encodeURIComponent(params.join('&'));
};
</script>


        <!-- Advertising -->
        
            <!-- DAC -->
            <script type="text/javascript" src="https://aka-cdn-ns.adtech.de/dt/common/DAC.js"></script>
            <script type="text/javascript" src="https://aka-cdn-ns.adtech.de/dac/646.1/w1231127.js"></script>
        

        
    </head>
    <body class="no-js">
        
            <!-- START Nielsen interchange script -->
<script type="text/javascript">
    window.gusto.nielsen = {
        userId: null,
        segments: [],
        callbacks: [],
        init: function() {
            if (window.localStorage) {
                window.gusto.nielsen.userId = window.localStorage.getItem('nmcUserId') || null;
                window.gusto.nielsen.segments = window.localStorage.getItem('nmcSegments') || "";
            }
        },
        receive: function(data) {
            window.gusto.nielsen.userId = data.user.uid;
            window.gusto.nielsen.segments = data.user.segments;
            for(var index=0; index < window.gusto.nielsen.callbacks.length; index++) {
                var callback = window.gusto.nielsen.callbacks[index];
                callback.call();
            }
            if (window.localStorage) {
                window.localStorage.setItem('nmcUserId', window.gusto.nielsen.userId);
                window.localStorage.setItem('nmcSegments', window.gusto.nielsen.segments);
            }
        }
    };
    window.gusto.nielsen.init();
</script>
<!-- END Nielsen interchange script -->

        
        


<!-- Google Tag Manager - Data Layer -->
<script>dataLayer = [{"full_path": "/privacy-policy/", "brand": "classic", "google_analytics_id": "UA-30479918-1", "render_mode": "v4", "content_type": "article"}];</script>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-N7KJ77&full_path=%2Fprivacy-policy%2F&brand=classic&google_analytics_id=UA-30479918-1&render_mode=v4&content_type=article"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-N7KJ77');</script>
<!-- End Google Tag Manager -->


        
            <script>
var GLOBALADVERTISING = (function(){
    // Helper functions
    var get_url_vars = function() {
        var vars = {};
        // The regex below is a massively simplfied version of the one found here:
        // https://regex101.com/library/oZ8cA0
        var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi,
        function(m,key,value) {
            vars[key] = value;
        });
        return vars;
    };
    var get_breakpoint = function() {
        var render_mode = window.gusto.render_mode;
        if (render_mode === "ukrp" && window.opener && window.opener.gusto) {
            render_mode = window.opener.gusto.render_mode;
        }
        if (render_mode === "v4" && window.gusto.breakpoints) {
            return window.gusto.breakpoints.check('medium-down') ? 'mobweb' : 'desktop'; // v4r
        }
        return 'desktop'; // v3
    };
    var get_section_array = function(absolute_url) {
        var url_parts = absolute_url.split("/");
        return url_parts.filter(function(part){ return part != "" });
    };
    var get_user = function() {
        if (gusto && gusto.udb_user && gusto.udb_user.grid) {
            return gusto.udb_user.grid;
        }
        return null;
    };
    var createCookie = function (name, value, days) {
        var expires;
        if (days) {
            var date = new Date();
            date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
            expires = "; expires=" + date.toGMTString();
        } else {
            expires = "";
        }
        document.cookie = name + "=" + value + expires + "; path=/";
    };
    var readCookie = function (name) {
        var nameEQ = name + "=";
        var ca = document.cookie.split(';');
        for (var i = 0; i < ca.length; i++) {
            var c = ca[i];
            while (c.charAt(0) === ' ') {
                c = c.substring(1, c.length);
            }
            if (c.indexOf(nameEQ) === 0) {
                return c.substring(nameEQ.length, c.length);
            }
        }
        return null;
    };

    // Attempt to read adtest param
    var adtest = "";
    try {
        var url_vars = get_url_vars()["adtest"];
        if (typeof url_vars != 'undefined') {
            adtest = url_vars;
        }
    }
    catch(err) {}

    // Attempt to read Krux segments
    var krux_segments = "";
    try {
        krux_segments = window.Krux.segments.join(":");
    }
    catch(err) {}

    // Read and add callback for populating Nielsen segments
    if(window.gusto.nielsen) {
        var nmc_segments = window.gusto.nielsen.segments.split(',').join(":");
        window.gusto.nielsen.callbacks.push(function(){
            window.GLOBALADVERTISING.nmc = window.gusto.nielsen.segments.split(',').join(":");
        });
    }

    // Set page count from cookie
    var pageCount = 1;
    var pageCountCookie = readCookie('pagecount');
    if (pageCountCookie) {
        pageCount = parseInt(pageCountCookie, 10) + 1;
    }
    createCookie('pagecount', pageCount);

    // Read UA String to allow optional logging or disabling of ad logic
    // Very useful for AT suite and debugging live
    var ua_string = window.navigator.userAgent;
    var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

    // Return the advertisting object
    var section_array = get_section_array("/privacy-policy/");
    var ad_config = {
        'local': null,
        'at': get_breakpoint(),
        'gigyaid': null, // Intentionally null, don't use this
        'loginstate': get_user() ? "true" : "false", // Not always correct but it's updated ASAP
        'section': section_array.join("/"),
        'level': section_array.length,
        'pageid': window.gusto.page_id,
        'krx': krux_segments,
        'pagecount': pageCount,
        'contenttype': "article",
        'adtest': adtest,
        'sensitive': "true",
        'newslink': "false",
        'nmc': nmc_segments
    };

    if(log_ads) {
        console.log("The following ad values has been configured", ad_config);
        if(window.ADTECH) {
            window.ADTECH.debugMode = true;
        }
    }

    return ad_config;
})();
</script>

        
        <script type="text/javascript">document.body.className = document.body.className.replace('no-js', 'js');</script>

        <div id="fb-root"></div>

        <div id="classic_home_overlay" class="dac__overlay"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["classic_home_overlay"] = {
            kv: {
                pos: '1',
                adunit: 'overlay'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    if(log_ads){console.log('Queuing an ad', 'classic_home_overlay');}
                    window.ADTECH.enqueueAd('classic_home_overlay');
                
            
        }
    }
</script>


        

<header class="header " id="header">

    <!-- BLOCK:0 ADS SECTION -->
    
    <div class="dac__banner__wrapper dac__banner__wrapper--sticky">
        <div id="classic_home_banner_large-up" class="dac__banner"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["classic_home_banner"] = {
            kv: {
                pos: '2',
                adunit: 'banner'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    var valid_breakpoint = true;
                    if(gusto.breakpoints) {
                        valid_breakpoint = gusto.breakpoints.check('large-up');
                    }
                    if(valid_breakpoint) {
                        if(log_ads){console.log('Queuing an ad', 'classic_home_banner');}
                        document.getElementById('classic_home_banner_large-up').id = 'classic_home_banner';
                        window.ADTECH.enqueueAd('classic_home_banner');
                    }
                
            
        }
    }
</script>

    </div>
    

    <!-- BLOCK:1 USER STATUS HEADER -->
    <div class="header__section header__section--primary-bg header__user-status">
        <div class="header__container">
            
                
                


<ul id="user_status" class="header-user-status">
    
        <li class="header-user-status__item">
            <a class="header-user-status__link js-append-redirect" href="/members/register/">Register</a>
        </li> |
        <li class="header-user-status__item">
            <a class="header-user-status__link js-append-redirect" rel="nofollow" href="/members/login/">Sign in</a>
        </li>
    
    
</ul>


<script type="text/javascript">
    var gusto = window.gusto || {};
    gusto.artemis = gusto.artemis || {};
    gusto.artemis.initial = gusto.artemis.initial || {};

    gusto.artemis.initial.user_data = {};
    gusto.artemis.initial.user_persistent_data = {};

    var gusto = window.gusto || {};

gusto.udb_user={
    "is_authenticated": "False",
    "grid": "",
    "dob_year": "",
    "gender": "",
    "age_segment": ""
};

if (window.dataLayer) dataLayer.push({'user': gusto.udb_user});

// Updating login state for DAC
if (window.GLOBALADVERTISING){
    window.GLOBALADVERTISING.loginstate = gusto.udb_user.grid ? "true" : "false";
}
    

</script>

            
            
        </div>
    </div>

    <!-- BLOCK:2 HEADER MAIN -->
    <div class="header__section header__main js-header-main">
        <div class="header__container">
            <a href="#primary" class="skip-nav js-skip-nav"><span>skip to navigation</span></a>

            
                <p class="header__logo ">
                    <a class="header__logo__link" href="/">Classic FM</a>
                </p>
            
            

            
                <div class="now-playing__wrapper now-playing__wrapper--desktop now-playing__wrapper--has-track">
                    


<section class="now-playing__show js-now-playing-section">
    <div class="now-playing__text-content">
        <h2 class="now-playing__text-content__title">On Air Now</h2>
        <p class="now-playing__text-content__details">
            <span class="now-playing__text-content__details__show now-playing__text-content__details__show--long">
                <a href="/radio/shows-presenters/classic-fm-drive">
                
                    Classic FM Drive with John Brunning
                
                </a>
            </span>
            
                <span class="now-playing__text-content__details__timing">5pm - 7pm</span>
            
        </p>
    </div>

    <div class="now-playing__show__img-wrapper">
        <a href="/radio/shows-presenters/classic-fm-drive">
        
            <img class="show_image" src="//mediaweb.musicradio.com/player/image.aspx?i=///mediaweb.musicradio.com/artwork/ses/a1a2083b-9aa0-4eaf-a581-838d1b6478d7&h=144" alt="Classic FM Drive with John Brunning" />
        
        </a>
    </div>

</section>


    
        <section class="now-playing__track js-now-playing-section" itemscope itemtype="http://schema.org/MusicRecording">
            <div class="now-playing__text-content">
                <h2 class="now-playing__text-content__title">Now Playing</h2>
                <p class="now-playing__text-content__details">
                    <span itemprop="name" class="now-playing__text-content__details__track">Love&#39;s Dream after the Ball</span>
                    <span itemprop="byArtist" class="now-playing__text-content__details__artist">
                        

    
    Alphons Czibulka
    

                    </span>
                    
                        <span class="now-playing__text-content__apple-music">
                            <a href="https://itunes.apple.com/gb/album/loves-dream-after-the-ball/id681080410?i=681080419&amp;uo=4&amp;at=10lwHC&amp;ct=ClassicFM_Miscellaneous" class="now-playing__text-content__apple-music__badge" target="_blank">Download 'Love&#39;s Dream after the Ball' on iTunes</a>
                        </span>
                    
                </p>
            </div>
            
                
                    <div class="now-playing__track__img-wrapper">
                
                    <img itemprop="image" class="js-lazy" alt="Love&#39;s Dream after the Ball artwork" src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkAQMAAABKLAcXAAAABGdBTUEAALGPC/xhBQAAAANQTFRF2NjY5QlMowAAABNJREFUGBljGAWjYBSMglFAVwAABXgAAdxFAhsAAAAASUVORK5CYII=" data-src="https://is2-ssl.mzstatic.com/image/thumb/Music/v4/f6/a2/0a/f6a20af8-03bc-0273-ef49-c225d1dea489/source/225x225bb.jpg" data-backup="https://static.classicfm.com/assets_v4r/classic/img/default_image_track.png" />
                
                    </div>
                
            
        </section>
    


    <nav class="now-playing__links js-now-playing-links">
        <ul>
            
                
                    <li><a href="/radio/playlist/">Playlist</a></li>
                
            
                
                    <li><a href="/radio/schedule/">Schedule</a></li>
                
            
        </ul>
    </nav>


                    
                        <a href="/javascript-required/" id="player_button" class="unknown">
                            <div class="player_button_icon">
                                <div class="loader">
    <div class="loader3"></div>
    <div class="loader2"></div>
    <div class="loader1"></div>
</div>
                            </div>
                            <span>Listen</span>
                        </a>
                        <script>
                            

                            var gusto = window.gusto || {};
                            gusto.temp_player_launch = {
                                localised: true,
                                url: gusto.PLAYER_INFO.player_url,
                                open : function(e) {
                                    window.open(gusto.temp_player_launch.url, 'playerWin', 'width=380,height=665,status=0,resizable=1');
                                    e.preventDefault();
                                },
                                init: function() {
                                    var btn = document.getElementById('player_button');
                                        btn.href = (this.localised) ? this.url: '/localise/';
                                    if ((this.localised) && (window.innerWidth >= 1024)) {
                                        btn.addEventListener('click', gusto.temp_player_launch.open);
                                    }
                                }
                            };
                            gusto.temp_player_launch.init();
                        </script>
                    
                </div>
            
        </div>
    </div>

    <!-- BLOCK:3 PRIMARY NAV -->
    <div class="header__section" id="nav_wrapper" >
        <nav id="primary" class="header__container standard">
            <ul>
                
                <li class="nav-home "
                    
                     >
    
                    
                    <a href="/">Home</a>
                    
                </li>
                
                <li class="nav-radio "
                    
                    
                        data-id="67"
                     >
    
                    
                    <a href="/radio/">Radio</a>
                    
                </li>
                
                <li class="nav-news "
                    
                    
                        data-id="111"
                     >
    
                    
                    <a href="/music-news/">News</a>
                    
                </li>
                
                <li class="nav-discover-music "
                    
                    
                        data-id="116"
                     >
    
                    
                    <a href="/discover-music/">Discover Music</a>
                    
                </li>
                
                <li class="nav-composers "
                    
                    
                        data-id="129"
                     >
    
                    
                    <a href="/composers/">Composers</a>
                    
                </li>
                
                <li class="nav-artists "
                    
                    
                        data-id="130"
                     >
    
                    
                    <a href="/artists/">Artists</a>
                    
                </li>
                
                <li class="nav-lifestyle "
                    
                    
                        data-id="3541"
                     >
    
                    
                    <a href="/lifestyle/">Lifestyle</a>
                    
                </li>
                
                <li class="nav-events "
                    
                    
                        data-id="131"
                     >
    
                    
                    <a href="/events/">Events</a>
                    
                </li>
                
                <li class="nav-win "
                    
                    
                        data-id="139"
                     >
    
                    
                    <a href="/win/">Win</a>
                    
                </li>
                
                <li class="nav-store "
                    
                    
                        data-id="140"
                     >
    
                    
                    <a href="/store/">Store</a>
                    
                </li>
                
                <li class="nav-charity "
                    
                    
                        data-id="3296"
                     >
    
                    
                    <a href="/radio/charity/">Charity</a>
                    
                </li>
                
        
                
                    
                    

    <li><a class="user_login no-desktop" rel="nofollow" href="/members/login/?redirect_url=/privacy-policy/">Sign in / Register</a></li>



                
        
                


    <li class="social-links util--hidden-on-desktop">
        <em class="social-links__label">Follow us on:</em>
        <div class="social-links__container">
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--twitter" 
                href="https://twitter.com/ClassicFM" 
                title="Follow Classic FM on Twitter" 
                target="_blank">Follow Classic FM on Twitter</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--facebook" 
                href="https://www.facebook.com/ClassicFM" 
                title="Follow Classic FM on Facebook" 
                target="_blank">Follow Classic FM on Facebook</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--instagram" 
                href="https://instagram.com/classicfm" 
                title="Follow Classic FM on Instagram" 
                target="_blank">Follow Classic FM on Instagram</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--youtube" 
                href="https://www.youtube.com/user/ClassicFMOfficial" 
                title="Follow Classic FM on Youtube" 
                target="_blank">Follow Classic FM on Youtube</a>
        </div>
    
 </div>
    </li>

            </ul>
        </nav>        
    </div>

    <!-- BLOCK:4 TRENDING BAR/CONTEXT NAV -->
    <div class="header__section">
        
            <div class="contextual-nav__wrapper ">
                <div class="contextual-nav js-contextual-nav">
                    
            
                    
            
                    
                </div>
            </div>
        
    </div>

    <!-- BLOCK:5 MOBILE NOW PLAYING -->
    
        <div class="header__section">
            <div class="now-playing__wrapper now-playing__wrapper--mobile  now-playing__wrapper--has-track">
                
                    
                
            </div>
        </div>
    
</header>


        
        <script src="https://cdns.gigya.com/js/gigya.js?apiKey=3_OjJ1fdWf6d_5bK3hj5G8WNmNYhYCcLKrYcADGXBWmHBE90L92G5Mltnam-P1rew9" defer></script>
        

        <section role="main">
            <div class="dac__banner__wrapper">
                
            </div>
            
<div class="row row2">

    
        <div class="level2_wrapper">
            
                <div class="

cardset
level2




">

    

    

        
            
<article id="article_17" class="editorial full article">
    

    
        

<script type="text/javascript">
var gusto = window.gusto || {};
gusto.article = {
    'title': 'Global Privacy Statement',
    'publish_epoch': '1237852800',
    'slug': 'privacy-policy',
    'author': '',
    'category': 'classicfm.com'
};

</script>


        
        <h1>Global Privacy Statement</h1>
        

        
            
        

        



        
            
        

        



        
    

    

    
    


    
    <p class="standfirst"></p>
    

    



    
    <h2><strong>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong><strong>Who are we?</strong></h2>
<p>We are the Global Media &amp; Entertainment Limited group (&lsquo;Global&rsquo;).&nbsp; Global is home to some of the UK&rsquo;s biggest commercial radio brands,&nbsp;<a class="external-blank" href="http://www.capitalfm.com/" target="_blank">Capital</a>,&nbsp;<a class="external-blank" href="http://www.capitalxtra.com/" target="_blank">Capital XTRA</a>,&nbsp;<a class="external-blank" href="http://www.heart.co.uk/" target="_blank">Heart</a>,&nbsp;<a class="external-blank" href="http://www.heart.co.uk/extra" target="_blank">Heart Extra</a>,&nbsp;<a class="external-blank" href="http://www.classicfm.com" target="_blank">Classic FM</a>,&nbsp;<a class="external-blank" href="http://www.smoothradio.com/" target="_blank">Smooth Radio</a>,&nbsp;<a class="external-blank" href="http://www.smoothradio.com/extra" target="_blank">Smooth Extra</a>,&nbsp;<a class="external-blank" href="http://www.mygoldmusic.co.uk" target="_blank">Gold</a>,&nbsp;<a class="external-blank" href="http://www.lbc.co.uk/" target="_blank">LBC</a>, and&nbsp;<a class="external-blank" href="http://www.radiox.co.uk" target="_blank">Radio X</a>. &nbsp;Our portfolio also includes our digital platforms,&nbsp;<a class="external-blank" href="http://www.wetheunicorns.com" target="_blank">We The Unicorns</a>&nbsp;and&nbsp;<a class="external-blank" href="http://www.popbuzz.com" target="_blank">PopBuzz</a>, our TV channels,&nbsp;<a class="external-blank" href="http://www.capitalfm.com/tv" target="_blank">Capital TV</a>&nbsp;and&nbsp;<a class="external-blank" href="http://www.heart.co.uk/tv" target="_blank">Heart TV</a>&nbsp;and our licensed broadcast partners,&nbsp;<a class="external-blank" href="http://www.communicorpuk.com" target="_blank">Communicorp</a>&nbsp;and Adventure Radio.</p><div id="Teads_ad1"></div>
<p>This Privacy Statement explains how we collect and use information about you when you interact with our radio, TV, digital brands and this website. This could be through smart speakers, when you enter one of our competitions, or when you engage with our charity activities or sales channels.</p>
<p>Please note our&nbsp;<a class="external-blank" href="http://www.globalplayer.com" target="_blank">Global Player</a>&nbsp;App has its own Privacy Statement which you can access here:&nbsp;<a class="external-blank" href="http://www.globalplayer.com/privacy-policy/" target="_blank">http://www.globalplayer.com/privacy-policy/</a></p>
<p>Any personal information that you provide to us may be shared across our brands and may be used in the ways described in this Privacy Statement.</p>
<div class="dac__article-mpu"><div id="classic_home_mpu_medium-down" class="dac__mpu"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["classic_home_mpu"] = {
            kv: {
                pos: '3',
                adunit: 'mpu'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    var valid_breakpoint = true;
                    if(gusto.breakpoints) {
                        valid_breakpoint = gusto.breakpoints.check('medium-down');
                    }
                    if(valid_breakpoint) {
                        if(log_ads){console.log('Queuing an ad', 'classic_home_mpu');}
                        document.getElementById('classic_home_mpu_medium-down').id = 'classic_home_mpu';
                        window.ADTECH.enqueueAd('classic_home_mpu');
                    }
                
            
        }
    }
</script>
</div>
<p>When you click on adverts or links which take you away from any Global website or Brand app, you should know that we have no control over the content or privacy practices of those other platforms.&nbsp; We advise you to check their privacy policies before providing your information to them.&nbsp;</p>
<p>If you have any questions about this Privacy Statement or how we use your personal information please contact us at&nbsp;<a class="external-blank" href="mailto:privacy@global.com" target="_blank">privacy@global.com</a></p>
<p>&nbsp;</p>
<h2><strong>2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong><strong>What information do we collect directly from you?</strong></h2>
<p>The information we collect will vary depending on how you interact and engage with us but it will usually include your name, address, phone number, email address, user name, password, age, gender, date of birth (if appropriate), competition and survey answers and any comments you have decided to provide.</p>
<p>If you call or email any of our stations, we may also collect your location and a brief summary of your contribution or opinion.</p>
<p>If you use any of our Brand apps, or listen through a connected device online or via a smart speaker, we will also collect the following information:</p>
<ul>
<li>Your location &ndash; upon your first use of our app, you will be asked if we can use your location in order to offer services and information that is relevant to your area. We will also have information regarding your general geographic location based on your IP address and the GPS of your mobile device.</li>
</ul>
<ul>
<li>Your device &ndash; if you access our services or programmes from a device such as a mobile app, we will uniquely identify each instance of that use but we will not be able to personally identify you from this information</li>
</ul>
<p>We will not normally collect any sensitive personal information from you, and will, in any event, ask for your express consent to hold this information if we need to&nbsp; do so.</p>
<p>&nbsp;</p>
<h2>3.&nbsp;&nbsp;&nbsp;&nbsp; What do we use your information for?</h2>
<p>We use your personal information:</p>
<ul>
<li>To give you localised content and relevant adverts so you benefit from the best user experience;</li>
<li>To enable you to log in to your account;</li>
<li>To enable you to enter competitions on our websites;</li>
<li>To invite you to join our online research panel (and, if you participate, we will keep your views and any other content you may provide on record, if you give your consent for us to do so);</li>
<li>To tell you about products, events, services and promotions that we or our third party partners are offering. This communication could be by email, phone, text or another form of electronic communication. We will only contact you if you have told us that you want to hear from us or our third party partners. If you are a registered user of a Global website, these communications may be personalised for you, based on your browsing preferences;</li>
<li>We will use your information to deliver targeted advertising to you when you visit our websites. This is known as online behavioural advertising (OBA). It works by giving you adverts based on the way you have interacted with the website. For example, if you have been clicking on articles about pop music, you may be shown more adverts for live pop music events. None of the OBA techniques used will collect personal information such as your name, email address, postal address or phone number.&nbsp;</li>
</ul>
<p>If you would like more information regarding OBA and how to opt out, please visit&nbsp;<a href="http://www.youronlinechoices.com/uk/">http://www.youronlinechoices.com/uk/</a></p>
<p>We will use your data either because you have consented for us to do so or because we have a legitimate interest in processing your information, as follows:</p>
<p><strong>Legitimate interest uses</strong></p>
<table style="width: 100%;" border="1" cellspacing="0" cellpadding="0">
<thead>
<tr>
<td valign="top" width="200">
<p>PURPOSE</p>
</td>
<td valign="top" width="414">
<p>COMMENT</p>
</td>
</tr>
</thead>
<tbody>
<tr>
<td valign="top" width="200">
<p>To analyse, measure and improve the services we offer.</p>
<p>&nbsp;</p>
</td>
<td valign="top" width="414">
<p>We improve our products by tracking usage on our websites and apps. This allows us to improve the speed with which we can process your requests and allows us to remember your site preferences.&nbsp;</p>
<p>We only use information on an aggregated basis which does not identify individuals.&nbsp; The information is subject to Global&rsquo;s security policies and only kept for as long as necessary before being deleted.</p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="200">
<p>To create profiles for targeted advertising and marketing opportunities.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
</td>
<td valign="top" width="414">
<p>We collect information from cookies, other online activity and&nbsp; third parties&nbsp;to help us create profiles and segments to enable us and our partners to deliver more relevant online advertising to our audience and to measure the effectiveness of that activity.</p>
<p>It is possible&nbsp;to opt out of or block the cookies that we use to undertake these activities at any time.&nbsp;</p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="200">
<p>To help prevent fraud and loss</p>
<p>&nbsp;</p>
</td>
<td valign="top" width="414">
<p>Global has a legitimate interest in protecting its assets, employees and audience from fraud and, in certain circumstances, we may also have a legal obligation to prevent fraud or money laundering. We will take action to minimise any privacy intrusion when investigating suspicious incidents.</p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="200">
<p>To train our staff</p>
<p>&nbsp;</p>
</td>
<td valign="top" width="414">
<p>Global has a legitimate interest in ensuring our staff are fully trained and expert in their respective roles.&nbsp; This may mean having access to personal information, but the extent of this access will be determined by the role of the individual and is subject to Global&rsquo;s security policies.&nbsp; All our staff receive training in information security and data protection and are subjected to confidentiality obligations.</p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="200">
<p>To comply with our regulatory obligations</p>
<p>&nbsp;</p>
</td>
<td valign="top" width="414">
<p>Global has regulatory obligations to ensure our broadcasts are free from offensive or provocative remarks and that our staff and presenters are not subject to verbal abuse.&nbsp; If you call one of our stations and make rude or offensive remarks, we will keep a record and block further calls from you. Records of abusive callers are only available to a limited number of staff and such records are subject to Global&rsquo;s security and confidentiality policies.</p>
<p>&nbsp;</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p><strong>Cookies</strong></p>
<p>Cookies are small pieces of information that a website sends to your device while you are browsing.</p>
<p>We may use cookies for a number of reasons &ndash; for more information please see our&nbsp;<a href="/cookie-policy/">Cookie Policy</a>.</p>
<p>In brief we use cookies to:</p>
<ul>
<li>understand how many users we have and how frequently users visit our websites;</li>
<li>remember your site preferences and location so that you don&rsquo;t have to resubmit the same information every time you visit our websites;</li>
<li>increase our website speed;</li>
<li>show you adverts that we think you may be interested in;;</li>
<li>limit the number of times you see the same advertisement;</li>
<li>track who has viewed or listened to an advert so that we can measure the effectiveness of advertising campaigns;</li>
<li>enable third parties to collect anonymised information which provides analysis of how many people are using our websites and how they are using them;</li>
<li>store details of your preferred media player (using flash cookies) &ndash; some content may not work if these are disabled.</li>
</ul>
<p>&nbsp;</p>
<h2>4.&nbsp;&nbsp;&nbsp;&nbsp; What information do we collect about you from other sources?</h2>
<p>We may obtain additional information about you from third parties and from social media in the following ways.</p>
<p>To assist us in our marketing, including OBA, and to ensure that you receive adverts and other information that is relevant to you, we may collect your data from trusted third parties.&nbsp; for example, when you&rsquo;ve entered a competition or completed a survey or questionnaire and have agreed that this data may then be shared with others including Global. This information may include details about our users&rsquo; demographics, interests and classifications and be used to place users in particular groups or segments for targeting advertising. Some of this information may&nbsp; also have come from publicly available sources.&nbsp;</p>
<p>Please be aware that if you log in via Facebook or Twitter you will be giving Facebook and Twitter permission to share some of your details with us depending on your privacy settings on their site. For example, if your Facebook privacy settings are set to allow it, they will provide us with your public profile which includes your name, profile picture, emails address, age range, gender, language spoken and gender.</p>
<p>&nbsp;</p>
<h2>5.&nbsp;&nbsp;&nbsp;&nbsp; Personal Information relating to children</h2>
<p>&nbsp;We do not knowingly use the personal information of children under 13 years of age either directly or indirectly.&nbsp;</p>
<p><strong>&nbsp;</strong></p>
<h2><strong>6.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong><strong>Who do we share your information with?</strong></h2>
<ul>
<li>We may share personal information with providers who perform services on our behalf.&nbsp; They will only receive the information that is necessary for them to carry out the agreed services and will only use your information in accordance with our written instructions and will have the appropriate measures in place to keep your information safe and secure. We also have partners who help us with website analytics and online behavioural advertising: for more information about these parties, please see our&nbsp;<a href="/cookie-policy/">Cookies Statement</a>.</li>
</ul>
<ul>
<li>If you sign up for one of our partnered services, such as online dating, you will be providing your information directly to our third party partner. We advise that you check their privacy policy or statement to understand how they use your information.&nbsp; They may share certain information with us, which we will only use for the reasons set out in this statement and this will not include sensitive personal information or financial information.</li>
</ul>
<ul>
<li>If you enter a competition, we may, if you have agreed, disclose your information to the competition sponsors. If you are a prize winner, we will give your information to the sponsors and share your information with the parties who assist us in providing prizes to the winners.</li>
</ul>
<ul>
<li>We may carry out research or analysis, which contains your personal information, via our sites, and share aggregated responses to questions with our partner organisations.&nbsp;</li>
</ul>
<ul>
<li>In the event that we sell or transfer all or a portion of our business or assets, we reserve the right to transfer personal information we have about you.&nbsp; Should such a sale or transfer occur, we will use reasonable efforts to direct the person receiving your information to continue to use it in way that is consistent with this statement.&nbsp; Following such a sale or transfer, you may contact the person or business to which we transferred your information with any enquiries concerning their use of your personal data.</li>
</ul>
<ul>
<li>We may disclose personal information about you to comply with applicable laws and when requested or obliged to do so by law enforcement agencies, or regulatory or other government bodies.&nbsp; We may also disclose personal information to external legal advisors in order to protect or defend our legal rights or obligations.</li>
</ul>
<ul>
<li>We may share anonymous statistics about our users, sales and traffic patterns with our advertisers and other third parties.&nbsp; It will not be possible to identify you from such information.&nbsp; For example, we might report to potential advertisers that a certain percentage of our users are interested in its products, based on information requests.&nbsp; Some of this information may be collected using cookies as described above and in our&nbsp;<a href="/cookie-policy/">cookie statement</a>.</li>
</ul>
<ul>
<li>We will always ask for your agreement before publishing information provided by you or information about you.</li>
</ul>
<p>&nbsp;</p>
<h2>7.&nbsp;&nbsp;&nbsp;&nbsp; How long do we keep your information for?</h2>
<p>We will only keep your information for as long as we need to &ndash; for example, we will keep your information three months if you enter a competition to 13 months if you call into one our radio shows.</p>
<p>&nbsp;</p>
<h2>8.&nbsp;&nbsp;&nbsp;&nbsp; Do we send your information outside the UK or European Union?</h2>
<p>We may transfer the personal information we collect about you to countries other than the UK or the European Union.&nbsp; These countries may not have the same data protection laws as the country in which you originally provided the information.&nbsp; If we do need to transfer your personal information in this way we take steps to ensure that it is adequately protected for the purposes of UK and European data protection laws.&nbsp;&nbsp; These steps will include undertaking due diligence on the recipients and putting in place contractual obligations on them to take care of your data.&nbsp;</p>
<p>We may also use partners or recipients who are signatories to the EU-US Privacy Shield which also provides adequate protections for the purposes of European privacy laws.</p>
<p><strong>&nbsp;</strong><strong>&nbsp;</strong></p>
<h2><strong>9.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong><strong>Your rights in relation to how we use your personal information.</strong></h2>
<p>Data Protection laws give you certain rights in respect of your personal information, as set out below: please note these rights do not apply in all cases and may only be exercised where Global is the data controller for your information.</p>
<ul>
<li>The right to be informed of how your data will be used &ndash; this Statement provides that information;</li>
<li>The right to have your personal data corrected if it is inaccurate or incomplete &ndash; you can also manage some of this yourself if you have registered with us via one or more of our websites;</li>
<li>The right to access the personal data held about you &ndash; usually referred to as a data subject access request. If you wish to submit a request, please contact&nbsp;<a href="mailto:privacy@global.com">privacy@global.com</a>.&nbsp; Please note you will be asked to supply us with proof of identity before we will be able to provide you with a response;</li>
<li>The right to object to the processing of your personal data &ndash; this will include the right to object to direct marketing &ndash; you will always be given the opportunity to opt-out of further direct marketing when you receive such communications from us or you can contact us at&nbsp;<a href="mailto:crm.marketing@global.com">crm.marketing@global.com</a>;</li>
<li>The right to move, copy or transfer certain personal information &ndash; please note this right only applies if you have given us your consent to use your data and may not apply to all the information we hold about you;</li>
<li>The right to restrict the use of your information in certain circumstances; and</li>
<li>The right to make a complaint. if you have any concerns about how we are using your personal information you can contact the Information Commissioner&rsquo;s Office who is empowered to investigate our data protection practices.&nbsp; You can find out more at&nbsp;<a href="http://www.ico.org.uk" target="_blank">www.ico.org.uk</a>. However, if you do have any concerns we would like you give us the opportunity to know about them so we would encourage you to contact us first so we can try and to help you:&nbsp;<a href="mailto:privacy@global.com">privacy@global.com</a>.&nbsp;</li>
</ul>
    

    

    
        
    

    
    


</article>


    
        
            <div id="classic_home_instream" class="dac__instream"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["classic_home_instream"] = {
            kv: {
                pos: '4',
                adunit: 'instream'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    if(log_ads){console.log('Queuing an ad', 'classic_home_instream');}
                    window.ADTECH.enqueueAd('classic_home_instream');
                
            
        }
    }
</script>

        
        
    


        
        
    
</div>

            
        </div>
    

</div>


        </section>
        
<footer class="footer">
    <div class="footer__section footer-back-to-top">
        <a href="#" id="go_to_top" class="footer-back-to-top__link" title="Back to top">Back to top</a>
    </div>

    <div class="footer__section">
        <div class="grid-row">
            <div class="grid-row__col--3">
                
    <h3 class="footer__heading">Today's Hot Searches</h3>
    <ul class="footer-hot-links">
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/composers/brahms/" class="footer-hot-links__link">brahms</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/composers/vivaldi/" class="footer-hot-links__link">vivaldi</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/composers/bach" class="footer-hot-links__link">bach</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/composers/tchaikovsky" class="footer-hot-links__link">tchaikovsky</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/composers/chopin" class="footer-hot-links__link">chopin</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/artists/andrea-bocelli" class="footer-hot-links__link">andrea bocelli</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/composers/beethoven" class="footer-hot-links__link">beethoven</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/composers/mozart" class="footer-hot-links__link">mozart</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/latest/10-classical-music-tear-jerkers/" class="footer-hot-links__link">classical music tear jerkers</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/latest/change-your-life/" class="footer-hot-links__link">best classical music</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/events/classic-fm-live/" class="footer-hot-links__link">Classic FM Live</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/occasions/christmas/songs-stream-live/" class="footer-hot-links__link">classic fm christmas station</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/radio/shows-presenters/classic-fm-requests/" class="footer-hot-links__link">classic fm requests</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/radio/shows-presenters/john-suchet/" class="footer-hot-links__link">john suchet</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/events/classic-fm-celebrating-25-years/" class="footer-hot-links__link">classic fm 25th birthday</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/music-news/videos/guinness-world-record-piano/" class="footer-hot-links__link">piano world record</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/composers/whitacre/hurt-tritone-johnny-cash/" class="footer-hot-links__link">eric whitacre&#39;s hair</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/discover-music/instruments/piano/best-pianists-ever/" class="footer-hot-links__link">best pianists</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/quizzes/music-of-harry-potter/" class="footer-hot-links__link">harry potter music</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/radio/how-to-listen/mobile/" class="footer-hot-links__link">classic fm app</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/radio/shows-presenters/saturday-night-movies/" class="footer-hot-links__link">saturday night at the movies</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="http://www.classicfm.com/radio/shows-presenters/smooth-classics/" class="footer-hot-links__link">smooth classics</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/composers/williams/" class="footer-hot-links__link">star wars soundtrack</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/latest/best-sopranos/" class="footer-hot-links__link">best sopranos</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/instruments/cello/features/best-cellists-of-all-time/" class="footer-hot-links__link">best cellists</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/latest/composer-or-pasta-game/" class="footer-hot-links__link">composer or pasta</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/mood/studying/" class="footer-hot-links__link">music for studying</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/instruments/violin/features/best-violinists-ever/" class="footer-hot-links__link">best violinists</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/latest/10-classical-music-tear-jerkers/" class="footer-hot-links__link">sad music</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/composers/" class="footer-hot-links__link">composer birthdays</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/discover-music/mood/relaxing/" class="footer-hot-links__link">relaxing music</a>
            </li>
        
    </ul>


            </div>
        </div>
    </div>

    <div class="footer__section--shaded">
        <div class="grid-row">
            <div class="grid-row__col--1">
                <h3 class="footer__heading">Useful Links</h3>
                <ul class="footer-useful-links">
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/about-classic-fm/contact-us/">Contact Us</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/help-faqs/">Help</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/ways-listen/">How To Listen</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/about-classic-fm/">About Classic FM</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/about-classic-fm/company-details/">Company Details</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/cookies/">Cookies</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <em class="footer-useful-links__link footer-useful-links__link--current">Privacy</em>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/terms-conditions/">Terms &amp; Conditions</a>
                    
                    </li>
                
                </ul>
            </div>

            <div class="grid-row__col--1">
                <h3 class="footer__heading">Latest From Twitter</h3>
                <ul class="twitter-tweets">
<p class="twitter-tweets__user">Classic FM &dash; <a href="http://twitter.com/classicfm/" class="twitter-tweets__link" target="_blank">@classicfm</a></p>

    <li class="twitter-tweets__item">
    	<p class="twitter-tweets__tweet">Head home in comfort and style - pop the radio on, or download our app for Classic FM Drive with <a href="http://twitter.com/Johnbrunning" class="twitter-tweets__link" target="_blank">@Johnbrunning</a> <a href="https://twitter.com/ClassicFM/status/999320103085920257/photo/1" class="twitter-tweets__link" target="_blank">pic.twitter.com/Emjg1kcgdS</a></p>
    </li>

</ul>

            </div>

            <div class="grid-row__col--1">
                <h3 class="footer__heading">Follow Us</h3>
                <div class="social-links__container">
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--twitter" 
                href="https://twitter.com/ClassicFM" 
                title="Follow Classic FM on Twitter" 
                target="_blank">Follow Classic FM on Twitter</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--facebook" 
                href="https://www.facebook.com/ClassicFM" 
                title="Follow Classic FM on Facebook" 
                target="_blank">Follow Classic FM on Facebook</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--instagram" 
                href="https://instagram.com/classicfm" 
                title="Follow Classic FM on Instagram" 
                target="_blank">Follow Classic FM on Instagram</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--youtube" 
                href="https://www.youtube.com/user/ClassicFMOfficial" 
                title="Follow Classic FM on Youtube" 
                target="_blank">Follow Classic FM on Youtube</a>
        </div>
    
 </div>
            </div>
        </div>
    </div>

    <div class="footer__section">
        <div class="grid-row" itemscope itemtype="http://schema.org/Organization">
            <div class="grid-row__col--3 footer-footnote-section">
                &copy; <span itemprop="legalName">Global</span> 2018
            </div>
            <div class="grid-row__col--3 footer-footnote-section footer-footnote-section--end" itemprop="address">
                30 Leicester Square, London, WC2H 7LA
            </div>
        </div>
    </div>
</footer>

        
            


<div id="privacy-overlay" class="privacy-overlay privacy-overlay--hidden">
    <div class="privacy-overlay__section">
        <p class="privacy-overlay__message">
            Your privacy is important to us. We want to better help you understand how and why we use your data.
            You’ll continue to enjoy Classic FM and all of its great content and features! View our Privacy Statement for more details. 
        </p>
        <a class="privacy-overlay__view-more" target="_blank" href="/privacy-policy/">View Privacy Statement</a>
    </div>
    <div class="privacy-overlay__section privacy-overlay__section--cookie">
        <p class="privacy-overlay__message">
            We also use cookies on the site for personalisation, analytics and ads. By continuing to browse you are agreeing to our use of these cookies.
        </p>
        <a class="privacy-overlay__view-more" target="_blank" href="/cookies/">View Cookie Statement</a>
    </div>
    <a class="privacy-overlay__close" href="#">Close</a>
</div>
        

        


    
        
            <script src="https://static.classicfm.com/assets_v4r/dist/combined/js/page_8b61b0.min.js" defer></script>
        
    



        
            
<!-- SiteCatalyst code version: H.20.2.
Copyright 1997-2009 Omniture, Inc. More info available at
http://www.omniture.com -->

<script language="JavaScript" type="text/javascript">
var s_account="GlobalRClassicFM";
</script>


<script type="text/javascript" src="https://static.classicfm.com/assets_v4r/dist/gusto/js/app/lib/sctl.js?ver=333"></script>


<script language="JavaScript" type="text/javascript">
<!--

    var events = [];
    var last_logged_in_state = sessionStorage.last_logged_in_state || "not_signed_in";
    var current_logged_in_state = gusto.udb_user.grid ? "signed_in" : "not_signed_in";
    var registration_context = "";

    if(last_logged_in_state != current_logged_in_state) {
        var login_or_out = (current_logged_in_state == 'signed_in') ? "event9" : "event10";
        events.push(login_or_out);
        if(current_logged_in_state == 'signed_in') {
            var action = (gusto.tracking_registration_done) ? "register" : "sign_in";
            registration_context  = (sessionStorage.registration_context || 'CLS:unknown:') + action;
        }
        sessionStorage.registration_context = "";
    };

    if(gusto.tracking_login_form_displayed && gusto.tracking_registration_form_displayed) {
        // the only place you can register, that isn't the register page, is a competition
        // there may be other places in the future
        sessionStorage.registration_context = 'CLS:competition:';
    }

    /* You may give each page an identifying name, server, and channel on
    the next lines. */
    s.pageName="CLS/CLSS/privacy policy";
    s.prefix="CLS/CLSS";
    s.channel="CLS";
    s.pageType="";
    s.prop1="CLS/CLSS";
    s.prop2="CLS/CLSS/privacy policy";
    s.prop3="CLS/CLSS/privacy policy/";
    s.prop4="";
    s.prop5="article";
    s.prop6="663";
    s.prop7="";
    s.prop8="";
    s.prop9="";
    s.prop10="";
    s.prop11="";
    s.prop12="";
    s.prop13="";
    s.prop14="";
    s.prop15="";
    s.prop16="";
    s.prop17="";
    s.prop18=current_logged_in_state;
    s.prop19="";
    s.prop20=registration_context;
    s.prop21="";
    s.prop22="";
    s.prop23="v4";
    s.prop24="";
    s.prop25="";
    s.prop26="";
    s.prop27="";
    s.prop45="";
    s.prop46= (gusto && (gusto.udb_user.grid)) ? gusto.udb_user.grid : "not_signed_in";
    s.products="";
    /* Conversion Variables */
    s.campaign="";
    s.events="";
    s.eVar1="CLS/CLSS";
    s.eVar2="";
    s.eVar3="";
    s.eVar4="";
    s.eVar5="";
    s.eVar6="";
    s.eVar7="";
    s.eVar8="";
    s.eVar9="";
    s.eVar10="";
    s.eVar11="";
    s.eVar12="";
    s.eVar13="";
    s.eVar14="";
    s.eVar15="";
    s.eVar16="";
    s.eVar17="";
    s.eVar18=current_logged_in_state;
    s.eVar19="";
    s.eVar20=registration_context;
    s.eVar21="";
    s.eVar22="";
    s.eVar23="";
    s.eVar24="";
    s.eVar25="";
    s.eVar45="";
    s.eVar46="";
    s.eVar50=(gusto && (gusto.udb_user.grid)) ? gusto.udb_user.grid : "not_signed_in";
    /* Hierarchy Variables */
    s.hier1="article, 663";
    s.hier2="CLS/CLSS/privacy policy";
    /* Stream Tracking Variables */
    s.Media.autotrack=true;


    if(gusto.tracking_login_form_displayed) {
        events.push("event11");
    }
    if(gusto.tracking_registration_done) {
        events.push("event3");
    }

    // if you see event2 while debugging, that's a page view event
    s.events = events.join(",")
    sessionStorage.last_logged_in_state = s.prop18;

/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_code=s.t();if(s_code)document.write(s_code);//--></script>
<script language="JavaScript" type="text/javascript"><!--
if(navigator.appVersion.indexOf('MSIE')>=0)document.write(unescape('%3C')+'\!-'+'-');
//--></script><noscript><a href="http://www.omniture.com" title="Web Analytics"><img
src="http://c.musicradio.com/b/ss/GlobalRDev/1/H.20.2--NS/0?[AQB]&cdp=3&[AQE]"
height="1" width="1" border="0" alt=""></a></noscript><!--/DO NOT REMOVE/-->
<!-- End SiteCatalyst code version: H.20.2. -->

        

        <!-- Global DAC Execution -->
        
            <script>
if (window.ADTECH) {
    window.ADTECH.executeQueue();
}
</script>

        
    </body>
</html>
